/* Blog post */

/* .blog-post {
margin: 0 auto;
max-width: 960px;
} */

.blog-post__meta {
  margin-bottom: 1.4rem;
}
.blog-post__meta a {
  text-decoration: underline;
}
.blog-post__timestamp {
  display: block;
}
.blog-post__tags svg {
  height: auto;
  margin-right: 0.35rem;
  width: 15px;
}
.blog-post__tag-link {
  font-size: 0.875rem;
}
.blog-banner-outer {
  line-height: 1.5;
}
.newsletter .main {
  line-height: 1.5;
}

/* Blog related posts */

.blog-related-posts {
  background-color: #F8FAFC;
}
.blog-related-posts h2 {
  text-align: center;
}
.blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}
.blog-related-posts__post {
  flex: 0 0 100%;
  padding: 1rem;
}

/* custom css */

.blog-section-v2 .blog-tab-bottom {
  background-color: transparent;
  padding-bottom: 0;
  padding-top: 38px;
}
.grid {
  display: flex;
  flex-wrap: wrap;
}
.blog-tab-box {
  width: calc(33.33% - 20px);
  margin: 0 30px 60px 0px;
}
.blog-tab-box:nth-child(3n) {
  margin-right: 0;
}
.blog-box-inner {
  display: block;
  position: relative;
  padding-bottom: 53px;
}
.blog-tab-box-pic {
  border-radius: 20px;
  height: 262px;
  width: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0px !important;
  box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
}
.blog-tab-box-pic img {
  width: 100%;
  height:100% !important;
  object-fit: fill;
  vertical-align: middle;
}
.blog-box-inner a.outer-link {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.blog-tab-box-txt {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px 0;
  text-align: left;
  width: 100%;
}
.blog-section-v2 .blog-box-inner a.topic-link span {
  background-color: rgba(233, 83, 68, .05);
  border-radius: 16px;
  color: #f35a49;
  display: inline-block;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1.1px;
  padding: 9px 20px;
  text-transform: uppercase;
  margin: 0 3px 10px;
}
.blog-section-v2 .blog-box-inner a.topic-link span {
  font-size: 11px;
  font-weight: 500;
  padding: 9px 20px;
  text-align: center;
}
.blog-section-v2 .blog-tab-box-txt h4 {
  width: 100%;
  color: #000;
  font-size: 22px !important;
  font-style: normal;
  font-weight: 600 !important;
  letter-spacing: normal;
  line-height: 32px !important;
  margin-top: 0 !important;
  text-align: left !important;
}
.blog-tab-box-txt a.read__more {
  bottom: 0;
  left: 0px;
  position: absolute;
  text-decoration: none;
  border: 0 !important;
  color: #f3564a;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 24px;
  margin-top: 0 !important;
  padding: 0 !important;
  text-align: left;
  text-transform: uppercase;
  z-index: 1;
}
.listing_bg_overlay {
  background-image: url(https://2766624.fs1.hubspotusercontent-na1.net/hubfs/2766624/starkedge-theme-2019/Images/Blog/bg_overlay.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
.blog-post, .blog-header__inner, .blog-related-posts {
  line-height: 1.5;
}

/* blog detail page */

.ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.seo-banner {
  background-image: linear-gradient(-225deg, #7683d9, #d8a0fe);
  padding: 150px 0 50px;
  position: relative;
  position: relative;
}
.ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.seo-banner {
  padding-bottom: 80px;
}
section.ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.blog-banner-outer.seo-banner.smo-banners.ppc-banner.blog-deatils {
  background-color: #fff !important;
  background-image: linear-gradient(90deg, #fff, #fff) !important;
}
section.ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.blog-banner-outer.seo-banner.smo-banners.ppc-banner.blog-deatils:before {
  background-image: url(https://2766624.fs1.hubspotusercontent-na1.net/hubfs/2766624/seo%202022/Images/seo-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  content: " ";
  left: 0;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #f26e44 !important;
  background-image: linear-gradient(90deg, #f18a3d, #f3554a) !important;
  height: 740px;
  opacity: 1;
}
.blog-wrapper .blog-section {
  background-color: #fff;
  border-radius: 25px 25px 0 0;
  margin: 30px auto 10PX;
  max-width: 952px;
  padding: 40px 40PX 10PX;
  position: relative;
  z-index: 1;
}
.blog-wrapper .block-toparrow {
  display: flex;
  line-height: 1.5;
  justify-content: end;
}
.blog-wrapper .block-toparrow .nav-text.prev.visble-prev, .blog-wrapper .block-toparrow .nav-text.next.visble-next {
  pointer-events: auto;
}
.blog-wrapper .nav-text.prev.visble-prev {
  padding-right: 15px;
}
.blog-wrapper .block-toparrow a {
  display: inline-block;
  padding: 5px;
}
.blog-wrapper .block-toparrow a svg {
  width: 100%;
  max-width: 22px;
  vertical-align: middle;
}
.blog-wrapper .btn.devel-btn {
  background-color: #f7f7f7;
  border-radius: 16px;
  color: #f35949;
  font-size: 12px;
  margin: 0 7px 16px 0;
  padding: 8px 16px;
  text-transform: uppercase;
}
.blog-section .block-swiper h1 {
  color: #002248;
  font-size: 32px !important;
  font-weight: 700 !important;
  line-height: 1.2 !important;
  text-align: left;
}
.blog-section span.date-img {
  display: flex;
  align-items: center;
}
.blog-wrapper .block-swiper .wrap {
  align-items: unset;
}
.blog-wrapper .block-swiper .wrap {
  align-items: center;
  display: flex;
  line-height: 30px;
}
.blog-wrapper .block-swiper .date-input {
  color: #999;
  font-size: 17px !important;
  margin: 0;
  padding-left: 11px;
}
.blog-wrapper .block-swiper .blog-img {
  padding: 30px 0;
  display: flex;
}
.blog-wrapper .block-swiper .blog-img img {
  width: 100%;
  object-fit: cover;
}
.blog-wrapper .block-swiper .blog-desc p {
  color: #424242;
  font-size: 14px !important;
  font-weight: 400 !important; 
  line-height: 27px !important;
  margin-bottom: 16px;
}
.blog-wrapper .block-swiper .blog-desc p a {
  color: #741b47;
  font-weight: 700;
}
.blog-deatils .blog-wrapper .block-swiper .blog-desc h2 {
  font-size: 20px !important;
  line-height: 1.2 !important;
  margin: 27px 0 11px !important;
  color: #002248;
  margin-bottom: 16px;
}
.blog-wrapper .block-swiper {
  padding: 20px 70px;
}
.blog-deatils .blog-wrapper .block-swiper .blog-desc h2 {
  font-size: 20px !important;
  line-height: 1.2 !important;
  margin: 27px 0 11px !important;
}
.blog-deatils .blog-wrapper .block-swiper .blog-desc h3 {
  font-size: 18px !important;
  line-height: 1.2 !important;
  font-weight: bold !important;
  margin: 24px 0 11px !important;
  color: #002248 !important;
}
.blog-deatils .blog-wrapper .block-swiper .blog-desc h4 {
  font-size: 16px !important;
  line-height: 1.2 !important;
  font-weight: bold !important;
  margin: 24px 0 11px !important;
}
.blog-deatils .blog-wrapper .block-swiper .blog-desc h5 {
  font-size: 14px !important;
}
.blog-wrapper .cta_button.btn.contact-us, .blog-wrapper .hs-button.primary.large, .blog-wrapper .blog-card {
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  background-image: linear-gradient(90deg, #f18a3d, #f3554a, #d45400, #f3594a, #f1873d);
  -webkit-background-size: 300% 100%;
  -moz-background-size: 300% 100%;
  -ms-background-size: 300% 100%;
  -o-background-size: 300% 100%;
  background-size: 300% 100%;
}
.blog-wrapper .blog-card {
  background-color: #f26e44;
  background-image: linear-gradient(90deg, #f18a3d, #f3554a);
  border: 1px solid transparent;
  border-radius: 3px 0 0 3px;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 50px;
}

/* Latest Blog */

.blog-wrapper .latest-blogouter h2 {
  color: #002248;
  font-size: 42px !important;
  font-weight: 500 !important;
  padding-bottom: 40px;
  text-align: center;
  line-height: 52px !important;
}
.blog-wrapper .latest-blogouter .row {
  align-items: stretch !important;
}
.blog-wrapper .latest-card {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .08);
  border-radius: 3px;
  box-shadow: 0 0 0 hsla(0, 0%, 91%, .11);
  height: 100%;
}
.latest-blogouter .latest-card {
  border: none;
  box-shadow: none;
  position: relative;
  padding-bottom: 35px;
}
.latest-blogouter .latest-card a.img-link {
  display: flex;
}
.blog-wrapper .blog-details {
  padding: 20px 0;
  text-align: left;
}
.blog-wrapper .blog-details p {
  color: #999;
  font-size: 14px !important;
  font-weight: 400 !important;
}
.blog-wrapper .blog-details p {
  margin: 0 0 10px;
}
.blog-wrapper .blog-details .topic-link:first-child {
  margin-left: 0;
}
.blog-wrapper .blog-details .topic-link {
  background-color: rgba(233, 83, 68, .05);
  border-radius: 16px;
  color: #f35a49;
  display: inline-block;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1.1px;
  line-height: normal;
  margin: 0 3px 10px;
  padding: 13px 15px;
  text-transform: uppercase;
}
.latest-blogouter .latest-card .blog-details h5 {
  color: #000;
  font-size: 22px !important;
  font-weight: 600 !important;
  line-height: 1.2 !important;
}
.latest-blogouter .latest-card .blog-details h5 a {
  color: #000;
  font-weight: 600;
}
.blog-btn.updated {
  margin: 0;
  position: absolute;
  bottom: 0;
}
.blog-section-v2 .blog-tab-box-txt h4 {
  margin-bottom: 0 !important;
}

/* blog details page */

.blog-wrapper .blog-section .block-swiper .blog-desc img {
  padding: 15px 0;
}
.blog-wrapper .blog-card h5 {
  color: #fff;
  font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 27px !important;
}
.blog-wrapper .blog-card p {
  color: #fff;
  flex: 1 1 auto;
  font-size: 14px !important;
  line-height: 24px !important;
  margin-bottom: 16px;
}
.blog-wrapper .blog-prew {
  background: transparent;
  border: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.blog-wrapper .blog-prew span {
  margin-right: 12px;
}
.blog-wrapper .blog-card.active span {
  padding-left: 12px;
}
.blog-wrapper .blog-prew span img {
  vertical-align: middle;
}
.blog-wrapper .nav-text.prev.visble-prev {
  padding-right: 15px;
}
.blog-wrapper .block-toparrow .nav-text.prev.visble-prev, .blog-wrapper .block-toparrow .nav-text.next.visble-next {
  pointer-events: auto;
}
.blog-wrapper .block-toparrow a {
  display: inline-block;
  padding: 5px;
}
.blog-wrapper .block-toparrow a svg path {
  fill: #cbcbcb;
}
.blog-wrapper .block-toparrow .nav-text.prev.visble-prev a svg path, .blog-wrapper .block-toparrow .nav-text.next.visble-next a svg path {
  fill: #f36e45;
}
.ui-group ul li a.active {
  background: linear-gradient(90deg, #f18a3d, #f3554a) !important;
  color: #fff;
}
.ui-group ul li a.active, .ui-group ul li a:hover {
  color: #f26e44;
}

.contact-US .container .main .left-content .desc p {
  font-size: 16px;
  line-height: 32px;
}

/* blog-post */

.blog-wrapper .block-swiper h1 {
  margin-bottom: 8px;
}
html body .blog-desc * {
  text-align: justify !important; 
  vertical-align: bottom;
}
html body .blog-desc strong {
  font-weight: 700 !important;
}
.blog-wrapper .blog-card.active {
  background-color: #fff !important;
  background-image: none;
  border: 1px dashed #f1893d !important;
  border-radius: 0 2px 2px 0;
}
.blog-wrapper .blog-card.active h5 {
  color: #002248;
}
.blog-wrapper .blog-card.active p {
  color: #424242;
  margin-bottom: 16px;
}
.blog-wrapper .blog-card.active .blog-prew {
  color: #f26e44;
}

.blog-wrapper .block-swiper figure {
    margin: 0;
}
.blog-desc ul.wp-block-list li {
    position: relative;
    padding-left: 0;
    line-height: 27px;
    color: #4c4c4c;
    font-size: 14px;
}
.blog-desc ul.wp-block-list li:before {
    position: absolute;
    content: "";
    top: 50%;
    left: -20px;
    width: 9px;
    height: 9px;
    background-image: url(https://245317936.fs1.hubspotusercontent-na2.net/hubfs/245317936/Starkedge%202026/blog/download%20%281%29.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.blog-desc ul.wp-block-list {
    padding-left: 40px;
    margin-bottom: 20px;
}
html body .blog-desc ol.wp-block-list ,html body .blog-desc ol.wp-block-list li {list-style-type: decimal !important;font-size: 14px;color: #4c4c4c;}
html body .blog-desc ol.wp-block-list {
    padding-left: 40px;
}
ul.dot_style,ul.dot_style li {list-style-type: disc;}

ul.dot_style {
    padding-left: 24px;
    margin-bottom: 16px;
}

ul.dot_style {
    font-size: 14px;
}

ul.dot_style li {
    color: #424242;
}
@media screen and (min-width: 768px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 3);
  }
}

@media screen and (min-width: 992px) {
  .latest-blogouter .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .blog-related-posts__image {
    height: auto;
    max-width: 100%;
  }
  .blog-related-posts__title {
    margin: 0.7rem 0;
  }

  /* Blog comments */

  .blog-comments {
    margin: 0 auto;
    max-width: 680px;
  }
  .blog-comments .hs-submit {
    text-align: center;
  }
  .blog-comments .comment-reply-to {
    border: 0 none;
  }
  .blog-comments .comment-reply-to:hover,
  .blog-comments .comment-reply-to:focus {
    background-color: transparent;
    text-decoration: underline;
  }
}

@media screen and (max-width: 1350px) {
  .shopify-banner-outer .seo-banner-right-inner:before {
    background-position: 13px 17px;
    background-repeat: no-repeat;
    background-size: 89%;
    transform: rotate(-4deg);
  }
}

@media screen and (max-width: 1200px) {
  .shopify-banner-outer .seo-banner-right-inner li:last-child .seo-banner-icon:nth-child(2) {
    margin: -8px 0 0;
  }
}

/* blog-post */

@media screen and (max-width: 992px) {
  .blog-wrapper .blog-section {
    margin: 0 30px;
    max-width: none;
    padding: 30px;
  }
  .blog-wrapper .block-swiper {
    padding: 20px 30px 0;
  }
  .blog-wrapper .blog-section {
    margin: 0 30px;
    max-width: none;
    padding: 30px;
  }
  .latest-blogouter .mb-5, .my-5 {
    margin-bottom: 3rem !important;
  }
}

@media screen and (max-width: 979px) {
  .blog-tab-box:nth-child(2n) {
    margin-right: 0;
  }
  .blog-tab-box {
    width: calc(50% - 15px);
  }
  .blog-tab-box:nth-child(3n) {
    margin-right: 30px;
  }
  .blog-tab-box-txt {
    padding: 20px;
  }
  .blog-tab-box:nth-child(2n) {
    margin-right: 0;
  }
  .blog-tab-box-txt a.read__more {
    left: unset;
  }
}

@media screen and (max-width: 768px) {
  .blog-box-inner {
    padding-bottom: 30px;
  }
  .blog-tab-box-pic {
    height: auto;
  }
  section.ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.blog-banner-outer.seo-banner.smo-banners.ppc-banner.blog-deatils:before {
    background-image: linear-gradient(-225deg, #ff887c, #b6325f) !important;
    content: " ";
    height: 500px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }
  .blog-wrapper .blog-card.active {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .blog-wrapper .blog-card h5 {
    line-height: 24px !important;
  }
  .blog-deatils .blog-wrapper .block-swiper .blog-desc h2 {
    font-size: 18px !important;
    margin: 0 0 5px !important;
  }
  .blog-tab-box:nth-child(3n) {
    margin-right: 0px;
  }
  .blog-tab-box {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .blog-deatils .blog-wrapper .block-swiper .blog-desc h3 {
    font-size: 16px !important;
    margin: 0 0 5px !important;
  }
}

@media screen and (max-width: 599px) {
  .blog-wrapper .block-swiper h1 {
    font-size: 22px !important;
    margin: 5px 0 15px;
  }
  .blog-wrapper .block-swiper .date-input {
    font-size: 14px !important;
  }
  .blog-deatils .blog-wrapper .block-swiper .blog-desc h2 {
    font-size: 16px !important;
    margin: 0 0 5px !important;
  }
  .blog-wrapper .block-swiper .blog-desc p {
    line-height: 1.4 !important;
  }
  .blog-wrapper .block-toparrow {
    display: none;
  }
  .blog-outer .blog-card {
    height: 100% !important;
    padding: 10px !important;
  }
  .blog-wrapper .blog-card p {
    display: none;
  }
  .blog-outer .row.align-items-stretch .col-12 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .blog-wrapper .blog-card h5 {
    font-size: 14px !important;
    line-height: 1.3 !important;
  }
  .blog-wrapper .blog-prew {
    font-size: 10px;
  }
  .blog-wrapper .blog-card.active {
    margin-top: 0px;
  }
  .blog-outer .container {
    padding: 0 20px !important;
  }
  .blog-wrapper .blog-prew span img {
    width: 15px;
  }
  .blog-wrapper .block-swiper .blog-img {
    padding: 20px 0 15px;
  }
  .blog-deatils .blog-wrapper .block-swiper .blog-desc h3 {
    font-size: 14px !important;
  }
  .blog-wrapper .blog-card.active span {
    padding-left: 6px;
  }
  .blog-wrapper .blog-prew span {
    margin-right: 6px;
  }
  .blog-wrapper .blog-section {
    margin: 0 7px;
    padding: 30px 20px;
  }
  .latest-blogouter .container, .newsletter-outer .container {
    padding: 0 20px !important;
  }
  .blog-wrapper .blog-details {
    padding: 15px 0;
  }
  .blog-wrapper .blog-details .topic-link {
    font-size: 8px;
    margin: 0 3px 7px;
    padding: 10px 15px;
  }
  .latest-blogouter .latest-card .blog-details h5 {
    font-size: 16px !important;
  }
  .blog-wrapper .latest-blogouter h2 {
    font-size: 34px !important;
    padding-bottom: 30px;
    line-height: 38px !important;
  }
  .ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.seo-banner {
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 576px) {
  .blog-section-v2 .blog-tab-box-txt h4 {
    font-size: 16px !important;
    line-height: normal !important;
  }
  .blog-section-v2 .blog-box-inner a.topic-link span {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 497px) {
  .blog-tab-box-txt {
    padding: 15px;
  }
}

@media screen and (max-width: 472px) {
  .blog-wrapper .block-swiper {
    padding: 0 !important;
  }
  .blog-wrapper .blog-section {
    margin: 0 7px;
    max-width: none;
    padding: 30px 20px;
  }
  .blog-wrapper .btn.devel-btn:first-child {
    margin-left: 0;
  }
  .blog-wrapper .btn.devel-btn {
    font-size: 10px;
    margin: 0 3px 10px;
    outline: none;
    padding: 8px 10px;
    margin-left: 0;
  }
  .blog-wrapper .blog-prew {
    display: inline-block;
    margin: 20px 0 0 !important;
  }
  .ui-ux-banner-outer.seo-banner-outer.shopify-banner-outer.seo-banner {
    padding: 80px 0 25px;
  }
  .blog-wrapper .latest-blogouter h2 {
    line-height: 27px !important;
  }
}

}
}